*, html{
	margin: 0px;
	padding: 0px;
}

a{
	text-decoration: none;
}

Header{
	background: url(images/img1.jpg) 50% -300px no-repeat fixed;
	min-height: 500px;
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	position: relative;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(images/img1.jpg);
}

#Logo{

}

#Logo img{
	width: 1360px;
	height: 220px;
	display: block;
	padding-top: 100px;
}

#Logo h1{
	font-family: helvetica;
	text-align: center;
	color: white;
	text-shadow: black 0.1em 0.1em 0.2em
}

#Menu{
	height:180px;
}

#Inicio{
	display: block;
	float: left;
	width: 20%;
	height: 180px;
	background-color:#084B8A;
}

#Inicio h1{
	padding-top: 10px;
	padding-bottom: 15px;
	background-color:#084B8A;
	color: white;
	text-align: center;
	font-family: helvetica;
}

#Inicio h1:hover{
	background-color:white;	
	color:#084B8A;
}



#Servicios{
	display: block;
	float: left;	
	width: 20%;
	height: 180px;
	background-color:#0174DF;
}

#Servicios h1{
	padding-top: 10px;
	padding-bottom:15px;
	background-color: #0174DF;	
	color: white;
	text-align: center;		
	font-family: helvetica;
}

#Servicios h1:hover{
	background-color:white;
	color: #0174DF;
}

#Clientes{
	display: block;
	float: left;	
	width: 20%;
	height: 180px;
	background-color:#0080FF;
}

#Clientes h1{
	padding-top: 10px;
	padding-bottom: 15px;
	background-color:#0080FF;
	color:white;
	text-align: center;	
	font-family: helvetica;	
}

#Clientes h1:hover{
	background-color:white;	
	color:#0080FF;
}

#Equipos{
	display: block;
	float: left;	
	width: 20%;
	height: 180px;
	background-color:#045FB4;
}

#Equipos h1{
	padding-top:10px;
	padding-bottom:15px;
	background-color:#045FB4;	
	color: white;
	text-align: center;		
	font-family: helvetica;
}

#Equipos h1:hover{
	background-color:white;
	color:#045FB4;
}

#Contacto{
	display: block;
	float: left;
	width: 20%;
	height: 180px;
	background-color:#2E9AFE;
}

#Contacto h1{
	padding-top:10px;
	padding-bottom:15px;
	background-color: #2E9AFE;	
	color:white;
	text-align: center;		
	font-family: helvetica;
}

#Contacto h1:hover{
	background-color:white;
	color: #2E9AFE;
}

#Seccion1{
	width: 100%;
	height: 300px;
	background-color: white;
	text-align: center;
}

#Seccion1 h1{
	font-family: Helvetica;
	font-size: 38px;
	color:#A5DF00;
}

#Seccion1 h2{
	font-family: Helvetica;
	font-size: 26px;
	color: gray;
	font-weight: normal;
}

#Seccion2{
	background: url(images/seccion3.jpg) 50% no-repeat;
	height: 250px;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}

#Seccion3{
	width: 100%;
	height: 300px;
	background-color: white;
	text-align: center;
}

#Seccion3 h1{
	font-family: Helvetica;
	font-size: 38px;
	color:#A5DF00;
}

#Seccion3 h2{
	font-family: Helvetica;
	font-size: 26px;
	color: gray;
	font-weight: normal;
}


#Seccion4{
	background: url(images/img3.jpg) 50% -300px no-repeat fixed;
	min-height: 250px;
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	position: relative;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#Seccion5{
	height: 450px;
	width: 100%;
	background-color: white;
}

#Linea{
	width: 65%;
	height: 1px;
	background-color: #D8D8D8;
	margin: 0 auto;
}

#Seccion5 h1{
	font-family: Helvetica;
	font-size: 38px;
	color:#2E9AFE;
	text-align: center;
}

#Seccion5 li{
	font-family: Helvetica;
	font-size: 24px;
	color: gray;
	font-weight: normal;
	font-style: italic;
}

#Seccion6{
	width: 100%;
	height: 500px;
}

#CabeceraServicios{
	background: url(images/servicios.jpg) 50% -300px no-repeat fixed;
	min-height: 250px;
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	position: relative;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#SeccionServicios{
	width: 100%;
	height: 300px;
	background-color: white;
	text-align: center;
}

#SeccionServicios h1{
	font-family: Helvetica;
	font-size: 38px;
	color:#2E9AFE;
	text-align: center;
}

#CabeceraClientes{
	background: url(images/Clients.png) 50% -300px no-repeat fixed;
	min-height: 250px;
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	position: relative;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#SeccionClientes{
	width: 100%;
	height: 400px;
	background-color: white;
	text-align: center;
}

#SeccionClientes h1{
	font-family: Helvetica;
	font-size: 38px;
	color:#2E9AFE;
	text-align: center;
}

#SeccionClientes img{
	margin-left: 20px;
	margin-top: 10px;
	filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
	filter: Gray(); /* IE4-8 and 9 */
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#SeccionClientes img:hover { 
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: none;

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#Contenedor-TAC2000{
	height: 400px;
	width: 90%;
	margin: 0 auto;
}

#TAC2000{
	display: block;
	float: left;
	height: 350px;
	width: 50%;
}

#TAC2000 img{
	margin-top: 10px;
	margin-left: 25%;
	-webkit-box-shadow: 2px 2px 45px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 45px -1px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 45px -1px rgba(0,0,0,0.75);
	border-style: solid;
	border-radius: 1px;
}

#Brochure{
	display: block;
	float: left;
	width: 50%;
	height: 350px;
	background-color:#D8D8D8;
}

#Footer{
	width: 100%;
	height: 10px;
	background-color: #A5DF00;
}

Footer{
	width: 100%;
	height: 160px;
	background-color:#084B8A;
}

Footer p{
	font-family: helvetica;
	font-size: 14px;
	color: white;
	font-weight: normal;
	margin-left: 30px;
}

#ImgDireccion{
	margin-top: 20px;
	margin-left: 30px;
	margin-right: 10px;
	display: block;
	float: left;
	height: 100px;
	width: 20px;
}

#TextoDireccion{
	padding-left: 5px;
	padding-top: 20px;
}

#TextoDireccion p{
	font-family: helvetica;
	font-size: 14px;
	color: white;
	font-weight: normal;
}



/* ESTILO PARA SLIDE DE PRODUCTOS */

input[name="slider-select-element"] {
    display: none;
}

#slider-arrows {
    margin: -10% auto 0 auto;
    width: 80%;
}

#slider-box {
    height: 100%;
    width: 300%;
}

#slider-container {
    height: 20%;
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
    width: 80%;
}

.element-blue,
.element-green,
.element-red {
    min-height: 400px;
    max-height: 100%;
    width: 100%;
}

.element-blue {
    background: blue;
}

.element-green {
    background: green;
}

.element-red {
    background: red;
}

.slider-element {
    float: left;
    width: 33.333%;
}

#element1:checked ~ #slider-arrows label:nth-child(2),
#element2:checked ~ #slider-arrows label:nth-child(3),
#element3:checked ~ #slider-arrows label:nth-child(1) {
    display: block;
    float: right;
}

#element1:checked ~ #slider-arrows label:nth-child(3),
#element2:checked ~ #slider-arrows label:nth-child(1),
#element3:checked ~ #slider-arrows label:nth-child(2) {
    display: block;
    float: left;
}

#element1:checked ~ #slider-arrows label:nth-child(2):before,
#element2:checked ~ #slider-arrows label:nth-child(3):before,
#element3:checked ~ #slider-arrows label:nth-child(1):before {
    color: black;
    content: "\f054";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
}

#element1:checked ~ #slider-arrows label:nth-child(3):before,
#element2:checked ~ #slider-arrows label:nth-child(1):before,
#element3:checked ~ #slider-arrows label:nth-child(2):before {
    color: black;
    content: "\f053";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
}

#element1:checked ~ #slider-container #slider-box {
    margin-left: 0;
}

#element2:checked ~ #slider-container #slider-box {
    margin-left: -100%;
}

#element3:checked ~ #slider-container #slider-box {
    margin-left: -200%;
}

#slider-arrows label {
    color: transparent;
    cursor: pointer;
    display: none;
    font-size: 2rem;
    height: 20px;
    width: 20px;
}

#slider-box {
    -webkit-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    -ms-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    transition: all 0.75s ease;
}
